#footer {
  margin-top: 0;
  border-top: none;
}
.course-infos {
  margin-bottom: 0;
}
h2 {
  font-family: "Microsoft YaHei";
  font-weight: bold;
  font-size: 44px;
}
.introduce-content {
  margin: 0 auto;
  overflow: hidden;
}
.wrap {
  width: 1200px;
  margin: 0 auto;
}
.bf {
  font-weight: 700;
}
.fz16 {
  font-size: 16px;
}
.section1 {
  width: 100%;
  height: 492px;
  background-image: url(/static/module/class/content/img/184/section1-bg.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  background-color: #fff;
}
.section1 .wrap {
  height: 492px;
  padding-top: 56px;
  box-sizing: border-box;
  text-align: center;
}
.section1 .wrap .content-box {
  margin: 0 auto;
  padding-top: 62px;
  position: relative;
  width: 1056px;
  height: 436px;
  box-sizing: border-box;
  background: #FFFFFF;
  box-shadow: 1px 3px 30px 6px rgba(101, 106, 234, 0.11);
  border-radius: 24px;
}
.section1 .wrap .content-box h2 {
  margin-bottom: 4px;
  font-size: 36px;
  color: #1C1F21;
  line-height: 54px;
  font-weight: normal;
}
.section1 .wrap .content-box h5 {
  font-size: 18px;
  color: #1C1F21;
  line-height: 28px;
}
.section1 .wrap .content-box .box {
  padding: 0px 149px;
  width: 100%;
  font-size: 14px;
  color: #545C63;
  line-height: 20px;
  box-sizing: border-box;
}
.section1 .wrap .content-box .box .img-box {
  margin: 48px auto 16px;
  width: 62px;
  height: 62px;
  background-image: url(/static/module/class/content/img/184/section1-1.png);
  background-repeat: no-repeat;
}
.section1 .wrap .content-box .box .item {
  margin-right: 82px;
}
.section1 .wrap .content-box .box .item:last-child {
  margin-right: 0px;
}
.section1 .wrap .content-box .box .img1 {
  background-position: 0px 0px;
}
.section1 .wrap .content-box .box .img2 {
  background-position: 0px -62px;
}
.section1 .wrap .content-box .box .img3 {
  background-position: 0px -124px;
}
.section1 .wrap .content-box .box .img4 {
  background-position: 0px -186px;
}
.section1 .wrap .content-box .box .smalle-title {
  margin-bottom: 7px;
  font-size: 16px;
  color: #1C1F21;
  line-height: 24px;
}
.section2 {
  width: 100%;
  height: 508px;
  background-color: #fff;
}
.section2 .wrap {
  height: 508px;
  box-sizing: border-box;
  text-align: center;
}
.section2 .wrap .content-box {
  padding-top: 89px;
  margin: 0 auto;
  position: relative;
  width: 1056px;
  box-sizing: border-box;
}
.section2 .wrap .content-box h2 {
  margin-bottom: 5px;
  font-size: 36px;
  color: #1C1F21;
  line-height: 46px;
  font-weight: normal;
}
.section2 .wrap .content-box h5 {
  font-size: 18px;
  color: #1C1F21;
  line-height: 28px;
}
.section2 .wrap .content-box .box {
  margin: 0px auto;
  width: 100%;
  font-size: 14px;
  color: #1C1F21;
  line-height: 36px;
}
.section2 .wrap .content-box .box .right-text {
  margin-top: 65px;
  text-align: left;
}
.section2 .wrap .content-box .box .left-img {
  margin: 27px 90px 0px 267px;
  width: 224px;
  height: 218px;
  background-image: url(/static/module/class/content/img/184/section2-1.jpg);
  background-repeat: no-repeat;
  background-position: center;
}
.section3 {
  width: 100%;
  height: 698px;
  background-color: #F8FAFC;
}
.section3 .wrap {
  box-sizing: border-box;
  text-align: center;
}
.section3 .wrap .content-box {
  padding-top: 62px;
  margin: 0 auto;
  position: relative;
  width: 1056px;
}
.section3 .wrap .content-box h2 {
  margin-bottom: 4px;
  font-size: 36px;
  color: #1C1F21;
  line-height: 54px;
  font-weight: normal;
}
.section3 .wrap .content-box h5 {
  margin-bottom: 50px;
  font-size: 18px;
  color: #1C1F21;
  line-height: 28px;
  font-weight: normal;
}
.section3 .wrap .content-box .img-box {
  width: 100%;
}
.section3 .wrap .content-box .img-box .img {
  float: left;
  margin-right: 70px;
  width: 168px;
  height: 299px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}
.section3 .wrap .content-box .img-box .img1 {
  margin-left: 87px;
  background-image: url(/static/module/class/content/img/184/section3-1.gif);
}
.section3 .wrap .content-box .img-box .img2 {
  background-position: -141px -38px;
  background-size: 268%;
  background-image: url(/static/module/class/content/img/184/section3-2.gif);
}
.section3 .wrap .content-box .img-box .img3 {
  background-image: url(/static/module/class/content/img/184/section3-3.gif);
}
.section3 .wrap .content-box .img-box .img4 {
  margin-right: 0px;
  background-image: url(/static/module/class/content/img/184/section3-4.gif);
}
.section3 .wrap .content-box .text-box {
  margin-top: 50px;
  font-size: 14px;
  color: #1C1F21;
  line-height: 18px;
  text-align: left;
}
.section3 .wrap .content-box .text-box span {
  position: relative;
  top: 2px;
  margin-right: 4px;
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url(/static/module/class/content/img/184/section3-icon.png);
  background-repeat: no-repeat;
  background-position: center;
}
.section3 .wrap .content-box .text-box .item {
  margin-right: 35px;
}
.section3 .wrap .content-box .text-box .item p:first-child {
  margin-bottom: 20px;
}
.section3 .wrap .content-box .text-box .item:last-child {
  margin-right: 0px;
}
.section4 {
  width: 100%;
  height: 750px;
  background-color: #fff;
}
.section4 .wrap {
  box-sizing: border-box;
  text-align: center;
}
.section4 .wrap .content-box {
  padding-top: 62px;
  margin: 0 auto;
  position: relative;
  width: 1049px;
}
.section4 .wrap .content-box h2 {
  margin-bottom: 4px;
  font-size: 36px;
  color: #07111B;
  line-height: 54px;
  font-weight: normal;
}
.section4 .wrap .content-box h5 {
  margin-bottom: 32px;
  font-size: 18px;
  color: #1C1F21;
  line-height: 28px;
  font-weight: normal;
}
.section4 .wrap .content-box .img-box {
  width: 1049px;
  height: 498px;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(/static/module/class/content/img/184/section4-1.jpg);
}
.section5 {
  width: 100%;
  height: 369px;
  background-image: linear-gradient(-1deg, #6469ea 0%, #8487ff 100%);
}
.section5 .wrap {
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}
.section5 .wrap .content-box {
  width: 1054px;
  margin: 0 auto;
  padding-top: 62px;
  box-sizing: border-box;
}
.section5 .wrap .content-box h3 {
  color: #fff;
  font-size: 36px;
  line-height: 1;
}
.section5 .wrap .content-box .context-box {
  padding: 0px 20px;
  width: 100%;
  margin: 40px auto 0px;
  box-sizing: border-box;
}
.section5 .wrap .content-box .context-box .line {
  margin-top: 10px;
  margin-left: 100px;
  width: 1px;
  height: 115px;
  background: rgba(255, 255, 255, 0.2);
}
.section5 .wrap .content-box .context-box .box {
  margin-bottom: 60px;
  width: 400px;
  font-size: 14px;
  line-height: 28px;
  font-weight: 200;
  color: #ffffff;
  text-align: left;
}
.section5 .wrap .content-box .context-box .box .img-box {
  margin-top: 2px;
  margin-right: 20px;
  width: 48px;
  height: 50px;
  background-image: url(/static/module/class/content/img/143/section3-icon.png);
  background-repeat: no-repeat;
}
.section5 .wrap .content-box .context-box .box .img1 {
  background-position: 0px 0px;
}
.section5 .wrap .content-box .context-box .box .img2 {
  background-position: 0px -60px;
}
.section5 .wrap .content-box .context-box .box .smalle-title {
  font-size: 24px;
  font-weight: normal;
}
.section5 .wrap .content-box .context-box .box .margintop {
  margin-top: 20px;
}
.section6 {
  width: 100%;
  height: 340px;
  background: #f3f5f6;
}
.section6 .wrap {
  box-sizing: border-box;
  text-align: center;
}
.section6 .wrap h1 {
  font-size: 36px;
  line-height: 48px;
  color: #7A7DF8;
  padding: 65px 0px 14px;
}
.section6 .wrap .content-box {
  width: 1060px;
  margin: 0 auto;
}
.section6 .wrap .content-box p {
  color: #4d555d;
  font-size: 14px;
  line-height: 28px;
  font-weight: 200;
}
.section6 .wrap .content-box .smalle-title {
  margin-top: 30px;
  font-size: 16px;
  line-height: 28px;
  font-weight: bold;
  color: #07111b;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .wrap {
    width: 90% !important;
  }
  .section1 .wrap .content-box {
    width: 100%;
  }
  .section1 .wrap .content-box .box {
    padding: 0px 75px;
  }
  .section2 .wrap .content-box {
    width: 100%;
  }
  .section3 .wrap .content-box {
    width: 100%;
  }
  .section3 .wrap .content-box .img-box .img1 {
    margin-left: 27px;
  }
  .section3 .wrap .content-box .text-box .item {
    margin-right: 10px;
  }
  .section4 .wrap .content-box {
    width: 100%;
  }
  .section4 .wrap .content-box .img-box {
    width: 900px;
    background-size: 100%;
  }
  .section5 .wrap .content-box {
    width: 100%;
  }
  .section5 .wrap .content-box .line {
    margin-left: 10px !important;
  }
  .section6 .wrap .content-box {
    width: 100%;
  }
}
